{
  "psdeviewbasetype" : "DEREDIRECTVIEW",
  "codename" : "RedirectView",
  "createdate" : "2020-08-07 09:43:50",
  "predefineviewtype" : "REDIRECTVIEW",
  "psdeviewbasename" : "组织层次机构目的实体数据重定向视图",
  "readonlymode" : 0,
  "dyncmode" : 0,
  "title" : "组织层次机构目的数据重定向视图"
}